<style>
  <images totalImg="4" totalFrames="216">
    <image startFrame="24" endFrame="49"/>
    <image startFrame="72" endFrame="97"/>
    <image startFrame="120" endFrame="145"/>
    <image startFrame="168" endFrame="193"/>
  </images>
</style>